<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed2ed89f742afcd626c744460d2f8a26">
  <dict>
    <!--2024-04-28 14:21:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
